/* CSS Document */
/* ST LUKES */

body {
}

p.blue, a.blue, span.blue,
a {
	color:#558e1b;
}
.red,
h2 {
	color:#149347; 
}
a.button {
	background-color:#149347;
}
a.button.bt-red {
	background-color:#C72628;
}
h3, h4 {
	color: 	#999;
}

/* Header */
.header {
	border-top:10px solid #149347;
}
.header h1 a {
	background-image:url('../4/images/logo.png');
	background-position: left;
}
.header .col.logo {
	width: 35%;	
}
.navbar {
	background-color: #149347;
}
ul.menu .menulink:hover > a {
	background-color:#08bd4f; /*8ccb4e*/
}

/*Nav*/
ul.menu .menulink > a, ul.menu .phone {
	border-left-color:#08bd4f;
}

/*Foot*/
#footer {
	background-color:#149347;
	border-color:#03ba4b;
}
.template-divider {
	background-color:#C72628;
	border-bottom:1px solid #08bd4f;
}
#footer .copyright .razor a {
	color:#03ba4b;
}
#footer #footer-nav ul li a {
	border-color:#149347;
}

/*Other*/
.coltable.branch-link .panel {
	background:none;
}
.coltable.branch-link .panel:hover {
	border-color:#c72628	
}
.coltable.branch-link h3 {
	color:#999;
}
.coltable.branch-link p {
	color:#000;
}
.coltable.branch-link p.base {
	margin-top:20px;
}
.coltable.branch-link .button {
	padding:5px 10px;
	border:none;
	font-size:12px;
}
.coltable.branch-link .panel img {
	width:100%;
	vertical-align:top;
	border-radius:15px;
	overflow:hidden;
}
/*Bulle List*/
ul.bullet-list li::before {
	color: 	#8ccb4e;
}